Child pages
  • AOO 4.1.8 Release Notes (French)
Skip to end of metadata
Go to start of metadata

Translations: Dutch (nl) - German (de) - Italian (it) - French (fr)


Remarques générales

Apache OpenOffice 4.1.8 est une version de maintenance intégrant d'importantes corrections de bogues. Tous les utilisateurs d'Apache OpenOffice 4.1.7 ou version antérieure sont invités à effectuer la mise à jour. Vous pouvez télécharger Apache OpenOffice 4.1.8 ici.

Veuillez consulter les notes de publication pour découvrir les nouveautés de cette version ainsi que les remarques importantes concernant les problèmes connus et leurs solutions.

Pour télécharger le logiciel utilisez uniquement le site Web d'origine "https://www.openoffice.org/download/". Le logiciel installé peut être vérifié avec la boîte À propos (voir le menu "Aide - À propos de OpenOffice)" en comparant les nombres avec les données de référence sur la page Web de téléchargement (voir le texte dans la boîte vert clair). Pour Apache OpenOffice 4.1.8, l'entrée doit être "AOO418m3 | ID de construction 9803 | Rev. 18848f57b6 ".

Améliorations / Extensions

  • Le SDK OpenOffice peut maintenant être construit avec Java 8

  • Corrections de bogues

  • Dictionnaires mis à jour

Sécurité

Corrections de bogues

Améliorations / Extensions mises en évidence

  • Impossible d'insérer des images .dib dans les documents

  • Impossible de se connecter à MediaWiki dans la boîte de dialogue des options

  • Boîte de dialogue Nombre de mots : dernier chiffre tronqué à droite

  • L'exportation PDF plante pour les polices Source Han Sans / Noto CJK

  • Correction pour "Le mot de passe est incorrect. Le fichier ne peut pas être ouvert."

  • Polices DejaVu mises à jour

  • Remplacement de Quicktime par MacAVF

  • Problème avec la présentation de la boîte de dialogue "Solveur"

  • AOO Writer - problème d'orthographe

Pour un aperçu complet de tous les problèmes résolus, veuillez consulter la liste dans Bugzilla.

Support linguistique

Nouvelles traductions et mises à jour

Il n’y a pas de nouvelles langues ni de mises à jour.

Nouveaux dictionnaires et mises à jour

Nouveaux dictionnaires

Il n'y a pas de nouveaux dictionnaires

Dictionnaires mis à jour

Asturian (ast) *Danish (da) *
English (en-GB)Lithuanian (lt) *

* Si vous mettez à niveau votre installation d'AOO, vous pourriez trouver d'anciens dictionnaires encore installés.

Pour une liste complète des langues disponibles et des modules linguistiques voir la page web de téléchargement (sélectionner la langue dans la zone de liste déroulante).

Plate-formes Supportées

Les binaires sont encore fournis pour les mêmes plate-formes que les versions précédentes d'Apache OpenOffice 4.x :

  • Windows
  • macOS
  • Linux 32-bit (RPM et DEB)
  • Linux 64-bit (RPM et DEB)

Problèmes connus

Pour les utilisateurs MacOS

  • Pour les utilisateurs de macOS Apache OpenOffice 4.1.8 peut être signalé par la fonction Gatekeeper de macOS X. Il s'agit d'une fonctionnalité permettant de se prémunir contre les logiciels malveillants sur les systèmes Mac. Les images disque Apache OpenOffice sont signées par Apache comme requis par Apple, mais Gatekeeper peut toujours être déclenché. Si cela se produit, veuillez suivre les étapes ci-dessous.
    • Pour Mac OS X jusqu'à 10.11 "El Capitan": Il existe une procédure décrite sur le lien suivant pour permettre aux applications non installées depuis le Mac App Store de s'exécuter. Voir l'article d'assistance Mac
    • Pour Mac OS X 10.12 «Sierra» et versions ultérieures: Dans le Finder, faites un Ctrl-clic ou un clic droit sur l'icône de l'application. Sélectionnez Ouvrir en haut du menu contextuel qui apparaît. Cliquez sur Ouvrir dans la boîte de dialogue. Si vous y êtes invité, entrez un nom d'administrateur et un mot de passe. Cela est nécessaire la première fois que vous lancez Apache OpenOffice.
  • En raison d'un bogue connu dans les installations Oracle Java d'Apache OpenOffice sur OSX sur lesquelles l'héritage Apple Java 6 n'est pas installé, ne pourra pas reconnaître Oracle Java 7, 8. Si vous ne parvenez pas à mettre à niveau vers Java 9, installez la version héritée de Apple Java à partir du lien suivant: Legacy Apple Java 6. Cela permettra aux parties d'AOO qui nécessitent Java de fonctionner correctement.

Pour les utilisateurs Windows

  • Apache OpenOffice 4.1.8 prend en charge Java 8 (32-bit), qui est la configuration recommandée, mais (en particulier sur Windows 64-bit), vous pourriez recevoir des avertissements concernant la version Java défectueuse. Dans ce cas, téléchargez et installez Microsoft Visual C++ 2010 Redistributable Package.

Information d’installation

Les instructions d’installation se trouvent à cette adresse : https://www.openoffice.org/download/common/instructions.html

Restez informé sur Apache OpenOffice 

Nous vous encourageons à vous inscrire à la liste de diffusion des annonces Apache OpenOffice pour recevoir des notifications importantes : telles que les mises à jour des produits et des correctifs de sécurité. Pour vous abonner, envoyer un courriel à :  announce-subscribe@openoffice.apache.org. 

Vous pouvez aussi suivre le projet sur Twitter, Facebook et YouTube.


  • No labels